summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xscripts/bootstrap-prefix.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/bootstrap-prefix.sh b/scripts/bootstrap-prefix.sh
index 41ef7f7036..1520bee986 100755
--- a/scripts/bootstrap-prefix.sh
+++ b/scripts/bootstrap-prefix.sh
@@ -1153,7 +1153,7 @@ bootstrap_tar() {
bootstrap_make() {
MAKEOPTS= # no GNU make yet
- bootstrap_gnu make 4.2.1
+ bootstrap_gnu make 4.2.1 || return 1
if [[ ${MAKE} == gmake ]] ; then
# make make available as gmake
( cd ${ROOT}/tmp/usr/bin && ln -s make gmake )